package org.linlinjava.jz.db.service;

import org.linlinjava.jz.db.dao.JzCampaignFilterMapper;
import org.linlinjava.jz.db.domain.JzCampaignFilterExample;
import org.springframework.stereotype.Service;

import javax.annotation.Resource;

@Service
public class JzCampaignFilterService {

    @Resource
    private JzCampaignFilterMapper filterMapper;

    public Object text(String condition) {
        JzCampaignFilterExample example = new JzCampaignFilterExample();
        JzCampaignFilterExample.Criteria criteria = example.createCriteria();
        return filterMapper.selectOneByExample(example);
    }
}
